Bug 205928 - Please upgrade libavc1394 to 0.5.3
Please upgrade libavc1394 to 0.5.3
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libavc1394 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
:
Depends On:
Blocks: 205929
  Show dependency treegraph
 
Reported: 2006-09-10 09:08 EDT by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 16:44:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated spec file. (3.92 KB, text/plain)
2006-09-10 09:08 EDT, Anthony Green
no flags Details

  None (edit)
Description Anthony Green 2006-09-10 09:08:50 EDT
Description of problem:
FC currently ships with 0.5.1.  Unfortunately libfreebob, a userland driver for
firewire audio devices, like the presonus firebox, requires 0.5.3.  I've
upgraded the RPM on my own machine with 0.5.3 and now I'm able to build
libfreebob and use my firebox with jack-audio-connection-kit.  Please upgrade
libavc1394, and I'll submit libfreebob and the jack changes to Fedora Extras.

Version-Release number of selected component (if applicable):
libavc1394-0.5.1-2.2.1

How reproducible:
I'll attach my modified spec file.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anthony Green 2006-09-10 09:08:50 EDT
Created attachment 135923 [details]
Updated spec file.
Comment 2 Florin Andrei 2006-09-10 14:50:42 EDT
Damn, I hope this is not too late for FC6. The FireWire driver is fairly
important for the audio / music stuff.
Comment 3 Jarod Wilson 2006-09-11 09:37:44 EDT
Comment on attachment 135923 [details]
Updated spec file.

I'm reasonably certain its too late for FC6t3, but not for the final FC6
release. I've already pushed a 0.5.3 build through our build system, which
should show up in the devel tree after t3 goes out.
Comment 4 Jarod Wilson 2006-09-14 16:44:42 EDT
Okay, got confirmation today that 0.5.3 will show up in the post-FC6t3 tree, for
inclusion in FC6 final.

Note You need to log in before you can comment on or make changes to this bug.